{
  "checkpoint_path": "Illustrious/zukiAnimeILL_v50.safetensors",
  "checkpoint_name": "zukiAnimeILL_v50.safetensors",
  "base_positive": "masterpiece, best quality, amazing quality, very aesthetic, absurdres",
  "base_negative": "lowres, bad quality, worst quality, bad anatomy, sketch, jpeg artifacts, ugly, poorly drawn, censor, blurry, watermark, simple background, transparent background",
  "steps": 30,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}